**This file concerns the mx-conky-data package provided by default with MX Conky**

1. The conkies in this package have been tested against the most recent MX release for functionality, and are expected to launch correctly. 

2. They will not, however, all work perfectly in every situation. 
--Some may require user input such as the hardware number (e.g., bat0).
--Some may need alteration to suit particular screens or individual preferences.
--Some may benefit from further adjustment within the script itself.
 
3. Conky Manager and MX Conky can be used to make many types of changes with an easy graphical tool. 

4. The detailed MX Conky Help file offers guidance on many questions users may have. It can be accessed from the MX Conky screen or directly: https://mxlinux.org/wiki/help-files/help-mx-conky

5. Help with more difficult questions should be sought on the Forum.

Have fun!
